<section class="categories">
    <div class="container">
        <h1 class="text-center"> ALL SECTIONS </h1>
        <div class="row mt-5" >
            <div class="col-lg-3 mb-5" *ngFor="let categories of categories">
                <div class="box shadow-sm">
                    <img src="{{categories.image}}" width="100%">
                    <h4 class="mt-2">{{categories.name}}</h4>
                    <p clas="mt-2">{{categories.description}}</p>
                    <button class="btn btn-primary btn-sm mt-2">VIEW</button>
                </div>
    
            </div>
        </div>
    </div>
</section>